/*! © 2026 Yahoo, Inc. UDS v0.0.0-development */
//#region ../tailwind-internal/dist/components/getInputStyles.js
/*! © 2026 Yahoo, Inc. UDS Tailwind Internal v0.0.0-development */
/**
* Generates input styles
*/
function getInputStyles() {
	return {
		[".uds-input[list]::-webkit-calendar-picker-indicator"]: { blockSize: "100% !important" },
		[".uds-input::-webkit-datetime-edit"]: { color: `rgb(var(--uds-foreground-color-muted))` },
		[".uds-input::-webkit-calendar-picker-indicator"]: { display: "none" }
	};
}
//#endregion
exports.getInputStyles = getInputStyles;
